@charset "utf-8";
/* CSS Document */
 
/* ADD wp-listings.css 
 wp-listings-widgets.css */
 

/* HOME */

.home-4up {
	margin: 0;
	padding: 0;
	background: url(../images/patt10.png) repeat top left;
}
.home-4up li {
	list-style: none;
	float: left;
	display: block;
	margin: 10px;
}
/* home call to action div */

.home-CTA {
	text-align: center;
	line-height: 120%;
	font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.home-CTA H1 {
	color: #0EACEA;
	font-family: Open Sans;
	font-size: 35px;
}
.home-CTA H2 {
	color: #333333;
	font-family: Open Sans;
	font-size: 45px;
	font-weight: 600;
	margin-bottom: 40px;
}
.home-CTA H3 {
	color: #0EACEA;
	font-family: Open Sans;
	font-size: 21px;
	font-weight: 500;
}
.home-CTA p {
	font-family: Open Sans, "Myriad Pro";
	font-weight: 600;
	font-size: 19px;
	margin-bottom: 20px;
}
.home-CTA a {
	font-size: 22px;
	color: #fff;
	background: #0EACEA;
	text-decoration: none;
}
.home-CTA a:hover {
	color: #0EACEA;
	background: #3B3B3B;
}
.marz-button {
	font-size: 22px;
	color: #fff;
	background: #0EACEA;
	text-decoration: none;
	padding: 8px 35px;
	margin: 20px 0 20px 0;
}
.marz-button :hover {
	text-decoration: none;
	color: #0EACEA;
	background: #3B3B3B;
}
/*panels*/
.home-panel {
	padding-top: 25px;
	padding-bottom: 35px;
}
.home-panelb {
	padding-top: 0;
	padding-bottom:0;
}
.blocker {
	max-width: 600px;
	max-height: 471px;
	display: block;
}
.home-padding-set {
	padding-top: 25px;
	padding-bottom: 35px;
}
.set {
	min-height: 324px;
	margin: 0;
	padding: 0;
}
.set2 {
	min-height: 470px;
	margin: 0;
	padding: 0;
}
.set3 {
	min-height: 200px;
	margin: 0;
	padding: 0;
}
.graybg {
	background-color: #A2A2A2;
}
/*.graybg img {margin:0; padding:0; width:100%;}*/

.graylightbg {
	background-color: #EDEDED;
}
/*.graylightbg img {margin:0; padding:0; width:100%;}*/
.graylightbg h3 {
	padding: 0 20px 0 20px;
	;
	color: #0EACEA;
	font-family: Open Sans, "Myriad Pro";
	font-size: 25px;
	font-weight: 400;
}
.graylightbg h5 {
	padding: 20px 20px 0 0;
	line-height: 2;
	color: #0EACEA;
	font-family: Open Sans, "Myriad Pro";
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2;
}
.graylightbg p {
	margin: 20px 20px 0 20px;
	color: #333;
	font-family: Open Sans, "Myriad Pro";
	font-weight: 400;
	font-size: 14px;
	line-height: 2;
}
.darkgraybg {
	background-color: #292929;
}
/*.darkgraybg img {margin:0; padding:0; width:100%;}*/
.darkgraybg h3 {
	padding: 20px 20px 0 20px;
	;
	color: #F7F4F4;
	font-family: Open Sans, "Myriad Pro";
	font-size: 35px;
	font-weight: 500;
}
.darkgraybg h5 {
	padding: 20px 20px 0 20px;
	line-height: 1;
	color: #F7F4F4;
	font-family: Open Sans, "Myriad Pro";
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 2;
}
.darkgraybg p {
	margin: 20px 20px 0 20px;
	color: #F7F4F4;
	font-family: Open Sans, "Myriad Pro";
	font-weight: 300;
	font-size: 14px;
	line-height: 2;
}
/* common styles */
.Left {
	float: left;
}
.Right {
	float: right;
}
.padded {
	padding: 10px;
}
.small {
	text-size: 80%;
}
.big {
	text-size: 130%;
}
.clear {
	clear: both;
}
.full-width.singular .site-content article.hentry.has-post-thumbnail, .full-width .site-content .has-post-thumbnail header.entry-header {
	margin-top: 0
}
.single-listing.full-width .hentry {
	width: 672px
}
.single-listing .site-content .entry-header, .single-listing .site-content .entry-meta, .single-listing .site-content .entry-content {
	width: 100%;
	max-width: 100%
}
.site-content .has-post-thumbnail .entry-header {
	padding-top: 0
}
section.content-area, div.content-area {
	overflow: hidden
}
.listing, .listing-wrap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.archive .listing-wrap, .wp-listings-shortcode .listing-wrap {
	width: 100%;
	margin: 0
}
.archive .listing-widget-thumb, .wp-listings-shortcode .listing-widget-thumb {
	position: relative;
	overflow: hidden;
	line-height: 0px
}
.archive .listing-widget-thumb a img, .wp-listings-shortcode .listing-widget-thumb a img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	border: none
}
.archive .listing-widget-thumb a, .wp-listings-shortcode .listing-widget-thumb a {
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none
}
.archive .listing-wrap span.listing-status, .archive .listing-wrap .listing-thumb-meta, .wp-listings-shortcode .listing-wrap span.listing-status, .wp-listings-shortcode .listing-wrap .listing-thumb-meta {
	position: absolute
}
.archive .listing-wrap span.listing-status, .wp-listings-shortcode .listing-wrap span.listing-status {
	width: 130px;
	padding: 5px;
	top: 20px;
	right: -30px;
	font-size: 12px;
	line-height: 18px;
	-moz-transform: scale(1) rotate(45deg) translate(0px);
	-webkit-transform: scale(1) rotate(45deg) translate(0px);
	-o-transform: scale(1) rotate(45deg) translate(0px);
	transform: scale(1) rotate(45deg) translate(0px)
}
.archive .listing-wrap .listing-thumb-meta, .wp-listings-shortcode .listing-wrap .listing-thumb-meta {
	left: 0;
	bottom: 0
}
.archive .listing-wrap .listing-thumb-meta span, .wp-listings-shortcode .listing-wrap .listing-thumb-meta span {
	position: relative;
	padding: 5px 10px;
	color: #111;
	background: #fff;
	background: rgba(255,255,255,0.8);
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	display: table;
	top: inherit;
	left: inherit;
	border-radius: 0
}
.archive .listing-wrap .listing-thumb-meta span.listing-price, .wp-listings-shortcode .listing-wrap .listing-thumb-meta span.listing-price {
	padding: 8px 10px;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	font-weight: 700;
	background: #0EACEA;
	background: rgba(14,172,234,0.8)
}
.archive .listing-wrap span.listing-open-house, .wp-listings-shortcode .listing-wrap span.listing-open-house {
	display: block;
	padding: 5px 10px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	background: #ccc;
}
.archive .listing-widget-details, .wp-listings-shortcode .listing-widget-details {
	color: #999;
	text-align: left;
	line-height: 18px;
	background: #fff;
	border: 1px solid #efefef;
	border-top: none;
	border-radius: 0 0 5px 5px
}
.archive .listing-widget-details h3.listing-title, .wp-listings-shortcode .listing-widget-details h3.listing-title {
	padding: 15px 15px 10px;
	margin: 0;
	line-height: 1;
	text-decoration: none;
	border-bottom: none
}
.archive .listing-widget-details h3.listing-title a, .wp-listings-shortcode .listing-widget-details h3.listing-title a {
	padding: 0;
	margin: 0;
	color: #666;
	background: none;
	font-size: 18px;
	text-decoration: none;
	border: none
}
.archive .listing-widget-details p.listing-address, .wp-listings-shortcode .listing-widget-details p.listing-address {
	padding: 0 0 15px;
	margin: 0;
	display: block;
	text-align: left
}
.archive .listing-widget-details span.listing-address, .archive .listing-widget-details span.listing-city-state-zip, .wp-listings-shortcode .listing-widget-details span.listing-address, .wp-listings-shortcode .listing-widget-details span.listing-city-state-zip {
	padding: 0 15px;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	display: inline
}
.archive .listing-widget-details .listing-beds-baths-sqft, .wp-listings-shortcode .listing-widget-details .listing-beds-baths-sqft {
	width: 100%;
	padding: 15px 0;
	margin: 0;
	border-top: 1px solid #efefef
}
.archive .listing-widget-details .listing-beds-baths-sqft li, .wp-listings-shortcode .listing-widget-details .listing-beds-baths-sqft li {
	display: inline-block;
	width: 32%;
	color: #666;
	text-align: center;
	margin: 0;
	padding: 0
}
.archive .listing-widget-details .listing-beds-baths-sqft li span, .wp-listings-shortcode .listing-widget-details .listing-beds-baths-sqft li span {
	display: block;
	color: #999;
	margin: 5px 0 0 0
}
.archive .listing-wrap .more-link {
	display: none
}
.wp-listings-shortcode {
	overflow: hidden
}
.wp-listings-shortcode .listing-wrap {
	margin-bottom: 25px
}
.archive .listing-wrap span.listing-status, .wp-listings-shortcode .listing-wrap span.listing-status {
	color: #fff;
	background: #0EACEA;
	background: rgba(14,172,234,0.8);
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 0px 4px 1px rgba(0,0,0,0.2)
}
.archive .listing-wrap span.listing-status.active, .wp-listings-shortcode .listing-wrap span.listing-status.active {
	background: #0EACEA;
	background: rgba(14,172,234,0.8)
}
.archive .listing-wrap span.listing-status.sold, .wp-listings-shortcode .listing-wrap span.listing-status.sold {
	background: #be1d2c;
	background: rgba(190,29,44,0.8)
}
.archive .listing-wrap span.listing-status.pending, .wp-listings-shortcode .listing-wrap span.listing-status.pending {
	background: #db8323;
	background: rgba(219,131,35,0.8)
}
.archive .listing-wrap span.listing-status.new, .archive .listing-wrap span.listing-status.reduced, .archive .listing-wrap span.listing-status.for-rent, .wp-listings-shortcode .listing-wrap span.listing-status.new, .wp-listings-shortcode .listing-wrap span.listing-status.reduced, .wp-listings-shortcode .listing-wrap span.listing-status.for-rent {
	background: #24a4ea;
	background: rgba(36,164,234,0.8)
}
.archive .listing.one-third {
	float: left;
	margin-left: 2.5641025641%;
	margin-bottom: 15px;
	padding: 0;
	width: 31.6239316239%
}
.archive .listing.first {
	clear: both;
	margin-left: 0
}
.wp-listings-shortcode .listing-wrap.one-half, .wp-listings-shortcode .listing-wrap.one-third, .wp-listings-shortcode .listing-wrap.one-fourth, .wp-listings-shortcode .listing-wrap.one-fifth, .wp-listings-shortcode .listing-wrap.one-sixth {
	float: left;
	margin: 0 0 15px 2.5641025641%;
	padding: 0
}
.wp-listings-shortcode .listing-wrap.one-half {
	width: 48.7179487179%
}
.wp-listings-shortcode .listing-wrap.one-third {
	width: 31.6239316239%
}
.wp-listings-shortcode .listing-wrap.one-fourth {
	width: 23.0769230769%
}
.wp-listings-shortcode .listing-wrap.one-fifth {
	width: 17.9487179487%
}
.wp-listings-shortcode .listing-wrap.one-sixth {
	width: 14.5299145299%
}
.wp-listings-shortcode .listing-wrap.first {
	clear: both;
	margin-left: 0
}
.nav-links {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	border-top: 1px solid rgba(0,0,0,0.1);
	hyphens: auto;
	word-wrap: break-word
}
.listing-navigation {
	margin: 24px auto 48px;
	max-width: 474px;
	padding: 0 10px
}
.listing-navigation a {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding: 11px 0 12px;
	width: 100%
}
.listing-navigation .meta-nav {
	color: #767676;
	display: block;
	font-size: 12px;
	font-weight: 900;
	line-height: 2;
	text-transform: uppercase
}
.listing-navigation a {
	color: #2b2b2b;
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.7142857142;
	text-transform: none
}
.listing-navigation a:hover {
	color: #41a62a
}
.pagination, .archive-listing-navigation {
	clear: both
}
.archive-listing-navigation {
	border-top: 5px solid #000;
	margin: 48px 0
}
.archive-listing-navigation .loop-pagination {
	margin-top: -5px;
	text-align: center
}
.archive-listing-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase
}
.archive-listing-navigation a {
	color: #2b2b2b
}
.archive-listing-navigation .page-numbers.current {
	border-top: 5px solid #24890d
}
.archive-listing-navigation a:hover {
	border-top: 5px solid #41a62a;
	color: #2b2b2b
}

@media only screen and (max-width: 1139px) {
.archive .listing-widget-thumb a img, .wp-listings-shortcode .listing-widget-thumb a img {
	max-width: 100%
}
}

@media (max-width: 767px) {
.archive .listing.one-third {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 0 20px
}
.wp-listings-shortcode .listing-wrap.one-half, .wp-listings-shortcode .listing-wrap.one-third, .wp-listings-shortcode .listing-wrap.two-thirds, .wp-listings-shortcode .listing-wrap.one-fourth, .wp-listings-shortcode .listing-wrap.three-fourths, .wp-listings-shortcode .listing-wrap.one-fifth, .wp-listings-shortcode .listing-wrap.two-fifths, .wp-listings-shortcode .listing-wrap.three-fifths, .wp-listings-shortcode .listing-wrap.four-fifths, .wp-listings-shortcode .listing-wrap.one-sixth, .wp-listings-shortcode .listing-wrap.five-sixths {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 0 25px
}
}
.widget .listing-wrap {
	margin: 0 0 25px;
	width: 100%
}
.widget .listing-widget-thumb {
	position: relative;
	overflow: hidden;
	line-height: 0px
}
.widget .listing-widget-thumb img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	border: none
}
.widget .listing-widget-thumb a {
	padding: 0;
	border: none;
	text-decoration: none
}
.widget .listing-widget-thumb a img {
	max-width: 100%;
	max-height: none
}
.widget .listing-wrap span.listing-status, .widget .listing-wrap .listing-thumb-meta {
	position: absolute
}
.widget .listing-wrap span.listing-status {
	width: 130px;
	padding: 5px;
	top: 24px;
	right: -30px;
	font-size: 12px;
	line-height: 18px;
	-moz-transform: scale(1) rotate(45deg) translate(0px);
	-webkit-transform: scale(1) rotate(45deg) translate(0px);
	-o-transform: scale(1) rotate(45deg) translate(0px);
	transform: scale(1) rotate(45deg) translate(0px)
}
.widget .listing-wrap .listing-thumb-meta {
	left: 0;
	bottom: 0
}
.widget .listing-wrap .listing-thumb-meta span {
	position: relative;
	top: 0;
	left: 0;
	padding: 5px 10px;
	color: #111;
	background: #fff;
	background: rgba(255,255,255,0.8);
	font-size: 14px;
	line-height: 14px;
	display: table
}
.widget .listing-wrap .listing-thumb-meta span.listing-price {
	padding: 8px 10px;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	font-weight: 700;
	background: #0EACEA;
	background: rgba(14,172,234,0.8)
}
.widget .listing-wrap span.listing-open-house {
	display: block;
	padding: 5px 10px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	background: #be1d2c
}
.widget .listing-widget-details {
	color: #999;
	text-align: left;
	line-height: 18px;
	background: #fff;
	border: 1px solid #efefef;
	border-top: none;
	border-radius: 0 0 5px 5px
}
.widget .listing-widget-details h3.listing-title {
	padding: 15px 15px 10px;
	margin: 0;
	line-height: 1;
	text-decoration: none;
	border-bottom: none
}
.widget .listing-widget-details h3.listing-title a {
	color: #666;
	font-size: 18px;
	background: none;
	text-decoration: none;
	border: none
}
.widget .listing-widget-details p.listing-address {
	padding: 0 15px 15px;
	margin: 0;
	text-align: left
}
.widget .listing-widget-details span.listing-address, .widget .listing-widget-details span.listing-city-state-zip {
	padding: 0;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	display: inline
}
.widget .listing-widget-details .listing-beds-baths-sqft {
	width: 100%;
	padding: 15px 0;
	margin: 0;
	border-top: 1px solid #efefef
}
.widget .listing-widget-details .listing-beds-baths-sqft li {
	display: inline-block;
	width: 32%;
	color: #666;
	text-align: center
}
.widget .listing-widget-details .listing-beds-baths-sqft li span {
	display: block;
	color: #999;
	margin: 5px 0 0 0
}
.widget .listing-wrap .more-link {
	display: none
}
.widget.listings-search select {
	margin-bottom: 10px;
	width: 100%
}
.widget.listings-search .btn-search i {
	display: none
}
.widget .listing-wrap span.listing-status {
	color: #fff;
	background: #53c331;
	background: rgba(83,195,49,0.8);
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 0px 4px 1px rgba(0,0,0,0.2)
}
.widget .listing-wrap span.listing-status.active {
	background: #53c331;
	background: rgba(83,195,49,0.8)
}
.widget .listing-wrap span.listing-status.sold {
	background: #be1d2c;
	background: rgba(190,29,44,0.8)
}
.widget .listing-wrap span.listing-status.pending {
	background: #db8323;
	background: rgba(219,131,35,0.8)
}
.widget .listing-wrap span.listing-status.new, .widget .listing-wrap span.listing-status.reduced, .widget .listing-wrap span.listing-status.for-rent {
	background: #24a4ea;
	background: rgba(36,164,234,0.8)
}
.widget .listing.one-half, .widget .listing.one-third, .widget .listing.one-fourth, .widget .listing.one-fifth, .widget .listing.one-sixth {
	float: left;
	margin: 0 0 15px 2.5641025641%;
	padding: 0
}
.widget .listing.one-half {
	width: 48.7179487179%
}
.widget .listing.one-third {
	width: 31.6239316239%
}
.widget .listing.one-fourth {
	width: 23.0769230769%
}
.widget .listing.one-fifth {
	width: 17.9487179487%
}
.widget .listing.one-sixth {
	width: 14.5299145299%
}
.widget .listing.first {
	clear: both;
	margin-left: 0
}

/* Floated contact box */

.contact-float {
	float:right;
	display:block;
	z-index:9000;
	
	bottom:0;
	right:0;
	margin:0;
	padding:20px;
	background:#0EADF9 ;
	color:#Fff;
	font-size:20px;
	height:50px;
	width:200px;
	
	}

@media (max-width: 767px) {
.widget .listing.one-half, .widget .listing.one-third, .widget .listing.one-fourth, .widget .listing.one-fifth, .widget .listing.one-sixth {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 0 20px
}
}
